Bug 1262598 - [RFE] Satellite Errata Notification Emails should list security errata by their classification (Low, Moderate, Important, Critical)
Summary: [RFE] Satellite Errata Notification Emails should list security errata by the...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Email
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-13 09:03 UTC by Rich Jerrido
Modified: 2021-12-10 14:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-29 16:39:57 UTC
Target Upstream Version:


Attachments (Terms of Use)
mock-up report (22.70 KB, text/html)
2015-09-13 09:03 UTC, Rich Jerrido
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 17765 0 None None None 2016-12-19 19:41:53 UTC
Red Hat Issue Tracker SAT-6870 0 None None None 2021-12-10 14:48:10 UTC

Description Rich Jerrido 2015-09-13 09:03:24 UTC
Created attachment 1072835 [details]
mock-up report

Description of problem:

As a user of Red Hat Satellite, I would like the host advisory email to security errata by their classification (Low, Moderate, Important, Critical). This capability will enable me to more quickly assess if I have systems that require critical errata. 

Version-Release number of selected component (if applicable):
katello-2.2.0.15-1.el7sat.noarch


Additional info:

See the attachment for a mock-up of a report that I'd like to see this RFE implement.

Comment 2 Bryan Kearney 2016-07-08 20:46:10 UTC
Per 6.3 planning, moving out non acked bugs to the backlog

Comment 4 Stephen Benjamin 2016-12-19 19:41:51 UTC
Created redmine issue http://projects.theforeman.org/issues/17765 from this bug

Comment 5 Bryan Kearney 2017-05-11 17:31:43 UTC
Thank you for your interest in Satellite 6. We have evaluated this feature request, and we do not expect this to be implemented in product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 6 Bryan Kearney 2018-06-29 16:39:57 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.